:root {
    --black-light: #343434;
    --roboto-italic: 100;
    --roboto-bold: 500;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    outline: none !important;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.form-control:disabled, .disabled {
    cursor: not-allowed !important;
}